﻿.metro-nav {
  font-family: "MyriadPro-Light";
  position: relative;
  z-index: 101;
}

.metro-nav .nav-block-bluish {
  background: #5682a3;
}

.metro-nav .nav-block-orange {
  background: #f37b53;
}

.metro-nav .nav-block-yellow {
  background: #ffb400;
}

.metro-nav .nav-block-blue {
  background: #0daed3;
}

.metro-nav .nav-block-green {
  background: #74b749;
}

.metro-nav .nav-block-red {
  background: #de577b;
}

.metro-nav .nav-block-purple {
  background: #9d4a9c;
}
.metro-nav .nav-block-grey {
  background: #77808a;
}
/*---new add--*/
.metro-nav .nav-light-blue {
  background: #61b9ff;
}
.metro-nav .nav-light-green {
  background: #00a489;
}
.metro-nav .nav-deep-terques {
  background: #0bc0cb;
}
.metro-nav .nav-light-purple {
  background: #847cc5;
}
.metro-nav .nav-light-yellow {
  background: #e5bc64;
}
.metro-nav .nav-deep-gray {
  background: #434343;
}
.metro-nav .nav-light-brown {
  background: #ab8465;
}
.metro-nav .nav-deep-red {
  background: #b33062;
}
.metro-nav .nav-olive {
  background: #959801;
}
.metro-nav .nav-deep-thistle {
  background: #9e7698;
}

.metro-fix-view .metro-nav-block.double {
  width: 251px !important;
}

.metro-fix-view .metro-nav-block.long {
  width: 251px !important;
  height: 235px !important;
}

.metro-fix-view .metro-nav-block.long .value {
  padding-top: 30px !important;
  display: inline-block;
}

.metro-fix-view .metro-nav-block.long .value i {
  font-size: 90px;
}

.metro-fix-view .metro-nav-block {
  color: white;
  cursor: pointer;
  display: block;
  float: left;
  font-weight: 300;
  height: 120px;
  letter-spacing: 0.02em;
  line-height: 20px;
  margin: 0 1% 1% 0;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  width: 120px !important;
  z-index: 1;
}

.metro-nav .metro-nav-block.double {
  width: 28%;
}

.metro-nav .metro-nav-block {
  color: white;
  cursor: pointer;
  display: block;
  float: left;
  font-weight: 300;
  height: 114px;
  letter-spacing: 0.02em;
  line-height: 20px;
  margin: 0 1% 1% 0;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  width: 17%;
  z-index: 1;
}

.metro-nav .metro-nav-block i {
  font-size: 50px;
  margin-top: 20px;
  display: inline-block;
}

.metro-nav .metro-nav-block:last-child {
  margin-right: 0;
}

.metro-nav .metro-nav-block a {
  color: white;
  font-size: 18px;
  font-weight: 400;
  height: 90%;
  line-height: 16px;
  overflow: hidden;
  padding: 5px 10px;
  position: absolute;
  text-overflow: ellipsis;
  vertical-align: top;
  width: 88%;
  text-decoration: none;
}

.metro-nav .metro-nav-block a i {
  transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
}

.metro-nav .metro-nav-block a .info {
  transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
}

.metro-nav .metro-nav-block a:hover i {
  transform: rotate(83deg);
  -moz-transform: rotate(83deg);
  -webkit-transform: rotate(83deg);
  -o-transform: rotate(83deg);
  font-size: 140px;
  opacity: 0.2;
}

.metro-nav .metro-nav-block.long a:hover i {
  font-size: 200px;
}
.metro-nav .metro-nav-block.long a {
  height: 96%;
}
.metro-nav .metro-nav-block a:hover .info {
  transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  font-size: 40px;
  opacity: 0.6;
}

.metro-nav .metro-nav-block:hover {
  opacity: 0.8;
}

.metro-nav .metro-nav-block.double a {
  width: 94%;
}

.metro-nav .metro-nav-block .info {
  font-size: 24px;
  position: absolute;
  right: 10px;
  top: 45px;
}

.metro-nav .metro-nav-block .status,
.metro-nav .metro-nav-block .tile-status {
  background-color: transparent;
  bottom: -10px;
  font-size: 14px;
  left: 10px;
  min-height: 30px;
  position: absolute;
}
